/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "高相似度照片";

"tochoose.title" = "高相似度照片";
"tochoose.description" = "輕鬆尋找並清除高相似度照片。";

"imageinfo.name" = "檔名";
"imageinfo.size" = "大小";
"imageinfo.dimensions" = "尺寸";
"imageinfo.date" = "修改日期";
"imageinfo.path" = "路徑";
"imageinfo.camera" = "相機";

"imagecluster.photo" = "%@ 張照片";
"imagecluster.totalsize" = "總大小:";

"scanProgress1" = "正在尋找高相似度照片...";
"cleanning.title" = "正在刪除高相似度照片...";
"toClean.nofounds.description" = "在您的 Mac 上找不到高相似度照片。";
"album.trash.name" = "高相似度相片結果";

"tutorial.title" = "手動刪除「相片」應用程式中的高相似度照片。";

"alert.title" = "您確定要刪除「%@」和所有高相似度相片？";

"selection.title" = "選取相似的";
"selection.oldest" = "排除最新";
"selection.newest" = "排除最舊";
"selection.deselectall" = "取消全選";

